{
	"buffs": 
	[
	  {
         "id" : "dmd_zerowide",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_zerowide",
         "amount" : 1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_zerowide_debuff",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_zerowide_debuff",
         "amount" : -1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_SK1_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK1_tooltip",
         "amount" : 1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_SK2_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK2_tooltip",
         "amount" : 1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  

	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_SK3_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK3_tooltip",
         "amount" : 1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  
	  
	  
	  
	  
	  

	  {
         "id" : "dmd_SK4_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK4_tooltip",
         "amount" : -1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },

	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_SK5_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK5_tooltip",
         "amount" : 1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_SK6_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK6_tooltip",
         "amount" : 1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dmd_SK7_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK7_tooltip_1",
         "amount" : -1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "dmd_SK7_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "dmd_SK7_tooltip_2",
         "amount" : 1,
		 "is_clear_debuff_valid": false,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}